<html>
<body>


<H2 autotoc="yes"> target_spice - spice sim workflow target </h2>


<H3 autotoc="yes"> Attribute translation </h3>

This section is not a complete description of all translations; for
the full list, see <a href="../export_spice/index.html">the export spice</a>
document.


<H4 autotoc="yes"> Network attribute translation </h4>
<p>
The final <b>display/omit</b> network attribute is derived from the first
available of the following input:
<ul>
	<li> network attribute spice/omit
	<li> network attribute omit
	<li> or else display/omit is not set
</ul>


<H4 autotoc="yes"> Component attribute translation </h4>
<p>
The final <b>display/omit</b> component attribute is derived from the first
available of the following input:
<ul>
	<li> component attribute spice/omit
	<li> component attribute omit
	<li> or else display/omit is not set
</ul>

<H4 autotoc="yes"> Port attribute translation </h4>
<p>
The final <b>display/name</b> port attribute is derived from the first
available of the following input:
<ul>
	<li> port attribute spice/pinnum
	<li> port attribute pinnum
	<li> name of the port object (coming from the name of the concrete term objects)
</ul>


<H3 autotoc="yes"> Attribute export names </h3>
<p>
The plugin supports the <a href="../../03_data/attrib_export_name.html">standard attribute export naming mechanism</a>
is <b>not</b> applied because the typical spice format does not support
arbitrary named attributes.
